_id: EbMT5qliolI2BhDt
_key: '!items!EbMT5qliolI2BhDt'
img: systems/pf1/icons/skills/blood_10.jpg
name: Remove Vampirism
system:
  abilityType: su
  actions:
    - _id: ovirtefyjoc7ejoi
      activation:
        cost: 10
        type: minute
        unchained:
          cost: 10
          type: minute
      name: Use
  associations:
    classes:
      - Vampire Hunter
  description:
    value: >-
      <p>At 13th level, the vampire hunter can prevent a creature killed by a
      vampire from returning to life as a vampire itself. By spending 10 minutes
      and dousing a body with a <em>vial</em> of <em>holy water</em>, the
      vampire hunter removes the infection of vampirism from a creature slain by
      a vampire’s <em>blood drain</em> or <em>energy drain</em> ability,
      preventing it from rising as a <em>vampire spawn</em> via a vampire’s
      create spawn ability. This effect cannot be undone with any magic weaker
      than a @Compendium[pf1.spells.suel7sgnztenv551]{Miracle} or
      @Compendium[pf1.spells.nnj51dwfkwd15ngj]{Wish}. If the corpse is returned
      to life and subsequently killed by a vampire again might it become a
      <em>vampire spawn</em>.</p>
  subType: classFeat
type: feat

